Subject: Ticket Assigned - cc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 30 Mar 2021 18:22:54 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  cc hello                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hello Bot:  Hi Hello ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6289605940 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0565480664            10:13 PM, 30th Mar                   Mohammed                   Hi, Thank
  you for contacting us. My name is Mohammed,i will be happy to assist you?           10:14 PM, 30th Mar                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           10:14 PM, 30th Mar                     hello                    Mohammad please I am traveling on friday and i need it before that day           10:15 PM, 30th Mar                   Mohammed                   Thank you for allowing me the time to check. I appreciate your patience.           10:16 PM, 30th Mar                   Mohammed                   Your order will be ready for pick up with in 3-5 working days           10:17 PM, 30th Mar                     hello                    Ok           10:18 PM, 30th Mar                   Mohammed                   Is there anything else may I assist you?           10:19 PM, 30th Mar                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us. 
  Have a wonderful day.           10:22 PM, 30th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2328695